000033255 - What version of RSA Adaptive Authentication (OnPrem) will support Java 1.8?

Document created by RSA Customer Support Employee on Jul 25, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000033255
Applies ToRSA Product Set: Adaptive Authentication (OnPrem)
RSA Product/Service Type: Adaptive Authentication (OnPrem)
 
IssueCSG AAonPrem: Java 1.8 support. 
What version of AAOP will support Java 1.8?
 
ResolutionJava 1.8 will be certified and supported in AAOP 7.3P1 which is being released the end of July 2016.

Attachments

    Outcomes